<?php

$id = $_GET['id'];
$jsonAdmin = json_decode($_SESSION['fideliza_logado-admin']);
$level     = $jsonAdmin->ad_level;
$ref        = $jsonAdmin->ad_id;

    if( $level != 3){
        
        echo 'Você não tem permissão para fazer isso!';
        
    }

    /* Editar Premio */
	$select_db->ExeRead("*",  'fd_admin', " WHERE ad_id = :i ", "i={$id}");

?>
   
<div class="col-md-12">
<div style="margin-top:40%;" >	
   
        <div class="login-box box-cadastro"  style=" background:#fff">

            <form action="" method="post"  id="form2">
                <input type="text" name="emp_nome" id="usu_nome" placeholder="Nome" value="<?php echo $select_db->getResult()[0]['ad_name']; ?>" />
                <input type="text" name="emp_login" id="usu_login" placeholder="Login" value="<?php echo $select_db->getResult()[0]['ad_login']; ?>" />
                <input type="password" name="emp_senha" id="usu_senha" placeholder="Senha" value="<?php echo $select_db->getResult()[0]['ad_senha']; ?>"/>
             <input type="text" name="emp_logo" id="emp_senha" placeholder="Logo URL" value="<?php echo $select_db->getResult()[0]['logo']; ?>" />
                               


                <input type="hidden" name="editar-db-empresa" value="<?php echo $select_db->getResult()[0]['ad_id']; ?>" />
                <button
                    type="button"
                    style="width: 100%; height: 50px"
                    onclick="LoginCadastroModerador.cadastro()">Alterar</button>
            </form>
 
        </div>
	
     </div>
</div>
    
<script type="text/javascript">
 

		
LoginCadastroModerador = {
	
	cadastro : function(){
	
usu_nome  = jQuery('#usu_nome').val();
usu_login = jQuery('#usu_login').val();
usu_senha = jQuery('#usu_senha').val();
		
		if(usu_nome == ''){
			
			alert('Nome Obrigatório!');
			
		}else if(usu_login == ''){
			
			alert('Login Obrigatório!');
			
	    }else if(usu_senha == ''){
			
			alert('Senha Obrigatório!');
					
		}else{
			

		$.ajax({
            type:   'POST',
             url:    BASE_URL,
             data:   $('#form2').serialize(),
             success: function(d){

                if (d == 'Cadadstro alterado com sucesso!') {
					alert(d);
                  TerminalAdmin.ListarEmpresa()
                } else {
					alert(d);
				}

            }
        });
		

			
		}
		
	}

}

</script>
  
